Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Paquete wmi-client no existe en Lenny (DEBIAN 5.0)
#1
Muy buenas,

Queria probar la nueva version 3.0 de Pandora, y estaba instalado los prerequisitos (segun el manual oficial para debian/ubuntu), y me instala todas las dependecias, pero el paquete wmi-client no existe.

¿sabeis como puedo instalarlo?

Supongo que es necesario para monitorizar equipos windows, que es mi caso.

Gracias, y un saludo.
 Reply
#2
Tienes unos debs colgados en sourceforge, el wmi-client entre ellos.

http://sourceforge.net/projects/pandora/files/

Entra en: Pandora FMS 3.0 > Final version (Stable) > Tools and dependencies (All versions)
Un saludo.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes